Subject: ISDA Master - Negotiation.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Sep 2000 06:09:00 -0700 (PDT)

Dear Sara,

I have been given the negotiation of the ISDA Master Agreement between
Morgan Stanley Capital Services Inc, and Enron North America Corp. The
last correspondence was forwarded to you from Megan Duffill on 7 August
2000 replying to your proposed draft schedule. Despite numerous follow
up calls we have not received a reply. I have resent these comments to
Matthew Dawson in an attempt to get a response and progress this
negotiation.

Can you please advise when you will be in a position to respond to our
comments as we wish to finalise this negotiation as soon as possible.

Do not hesitate to contact me with any queries you may have relating to
our comments.

Regards,
Matthew Flett